CVE-2009-2727

Metadata

CVE-2009-2727
9.3
aix.software.ibm.com, risesecurity.org, ibm.com, ibm.com, ibm.com, ibm.com, ibm.com, ibm.com, ibm.com, ibm.com, ibm.com, ibm.com, securityfocus.com, vupen.com
2009-08-10
2017-06-06 20:20

Description

Stack-based buffer overflow in the _tt_internal_realpath function in the ToolTalk library (libtt.a) in IBM AIX 5.2.0, 5.3.0, 5.3.7 through 5.3.10, and 6.1.0 through 6.1.3, when the rpc.ttdbserver daemon is enabled in /etc/inetd.conf, allows remote attackers to execute arbitrary code via a long XDR-encoded ASCII string to remote procedure 15.

Related Vulnerabilities